Debian Bug report logs - #336901
madbomber: Improper copyright file

version graph

Package: madbomber; Maintainer for madbomber is Christian T. Steigies <cts@debian.org>; Source for madbomber is src:madbomber.

Reported by: Justin Pryzby <justinpryzby@users.sourceforge.net>

Date: Tue, 1 Nov 2005 20:48:09 UTC

Severity: normal

Found in version madbomber/0.2.4-3

Fixed in version madbomber/0.2.4-4

Done: cts@debian.org (Christian T. Steigies)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, cts@debian.org (Christian T. Steigies):
Bug#336901; Package madbomber. Full text and rfc822 format available.

Acknowledgement sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to cts@debian.org (Christian T. Steigies). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Justin Pryzby <justinpryzby@users.sourceforge.net>
To: Debian BTS Submission <submit@bugs.debian.org>
Subject: madbomber: Improper copyright file
Date: Tue, 1 Nov 2005 12:57:57 -0500
Package: madbomber
Version: 0.2.4-3
Severity: normal
File: /usr/share/madbomber/copyright

The copyright file incorrectly refers to license (gpl) of the software
as the copyright.  Anything of the form "copyright: gpl" is wrong.
The gpl is a license, and cannot be a copyright holder.  You probably
want to say something of the form: "Copyright (C) 2000 William (Bill)
Kendrick <bill@newbreedsoftware.com>", in addition to listing the
upstream author (since they can be different).

Please see this thread:
  http://lists.debian.org/debian-devel/2004/03/msg02190.html

-- 
Clear skies,
Justin



Reply sent to cts@debian.org (Christian T. Steigies):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Justin Pryzby <justinpryzby@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 336901-close@bugs.debian.org (full text, mbox):

From: cts@debian.org (Christian T. Steigies)
To: 336901-close@bugs.debian.org
Subject: Bug#336901: fixed in madbomber 0.2.4-4
Date: Sat, 07 Jan 2006 05:17:11 -0800
Source: madbomber
Source-Version: 0.2.4-4

We believe that the bug you reported is fixed in the latest version of
madbomber, which is due to be installed in the Debian FTP archive:

madbomber-data_0.2.4-4_all.deb
  to pool/main/m/madbomber/madbomber-data_0.2.4-4_all.deb
madbomber_0.2.4-4.diff.gz
  to pool/main/m/madbomber/madbomber_0.2.4-4.diff.gz
madbomber_0.2.4-4.dsc
  to pool/main/m/madbomber/madbomber_0.2.4-4.dsc
madbomber_0.2.4-4_i386.deb
  to pool/main/m/madbomber/madbomber_0.2.4-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 336901@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian T. Steigies <cts@debian.org> (supplier of updated madbomber package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  3 Jan 2006 22:55:29 +0100
Source: madbomber
Binary: madbomber-data madbomber
Architecture: source i386 all
Version: 0.2.4-4
Distribution: unstable
Urgency: low
Maintainer: Christian T. Steigies <cts@debian.org>
Changed-By: Christian T. Steigies <cts@debian.org>
Description: 
 madbomber  - A Kaboom! clone
 madbomber-data - Datafiles for madbomber
Closes: 336901
Changes: 
 madbomber (0.2.4-4) unstable; urgency=low
 .
   * copyright is with the author (closes: #336901)
   * updated Standards-Version to 3.6.2 (no changes)
Files: 
 3cc324d5c4f31e0938c7d421b61f1f6e 686 games optional madbomber_0.2.4-4.dsc
 744cd6c0e014ce5ea61b35eeddc597e0 5047 games optional madbomber_0.2.4-4.diff.gz
 2db0bc06a8e181ee48a5360bad2a71c4 2703056 games optional madbomber-data_0.2.4-4_all.deb
 00a724718f66b4b3a33ad1f9ff570e3e 29526 games optional madbomber_0.2.4-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDuvR+hWcuXd2lEoARAodDAJ0R0XPGzL8cyxJxmn0SuX1oGdewfACgrg/3
LZoLypRp7h4tJBNjcJABhYo=
=7u0B
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 08:20:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:29:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.